@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Bold.woff2') format('woff2'),
        url('../fonts/Roboto-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Medium.woff2') format('woff2'),
        url('../fonts/Roboto-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Regular.woff2') format('woff2'),
        url('../fonts/Roboto-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}




body,
p {
    font-family: 'Roboto' !important;
    font-weight: normal;
    font-size: 14px;
    color: #000;
    line-height: 24px;
}

a:hover,
a:focus {
    text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    font-weight: 400;
}

.header .logo-section img {
    max-width: 100%;
    padding: 0px 0 2px;
}

/* .header .navbar-nav {
    float: right;
} */

.fixed-top {
    position: fixed;
    z-index: 11;
    top: 0;
    left: 0;
    right: 0;
}

.header {
    width: 100%;
    z-index: 3;
    /* change */
    transition: all 0.5s;
    position: relative;
    box-shadow: 0 0 10px rgb(0 0 0 / 12%) !important;
    -webkit-box-shadow: 0 0 10px rgb(0 0 0 / 12%) !important;
    -moz-box-shadow: 0 0 10px rgb(0 0 0 / 12%) !important;

}

/* ----------- change ---------- */
.header .navbar {
    margin-bottom: 0;
}

/* ----------> Header start <----------*/

.header .navbar {
    min-height: auto !important;
    /* margin-top: 30px; */
}

.header .navbar li a {
    padding: 5px 0;
    font-size: 16px;
    margin: 0px 20px;
    color: #000;
}

.header .navbar li a:hover,
.header .navbar li a:focus,
.menuactive {
    background-color: inherit;
    /* color: #F6862E !important; */
}

/* Header menu Hover */


/* Web Header start */

nav {
    height: 66px;
    width: 100%;
    background-color: #FFFFFF;
    border-radius: 160px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0px 12px 0px 32px;
    position: relative;
    z-index: 1;
    margin-top: 40px;
}

nav ul {
    display: flex;
    cursor: pointer;
    padding-left: 0px;
    margin: 0;
}



nav button {
    background-color: #00C954;
    color: #11021D;
    border: none;
    padding: 10px 20px;
    border-radius: 100px;
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
}

nav button span {
    vertical-align: middle;

}

.dropdown {
    float: left;
    overflow: hidden;
    position: unset;
}

.dropdown .dropbtn {
    font-size: 17px;
    color: rgba(17, 2, 29, 0.6);
    font-weight: 600;
}

.dropdown .dropbtn:hover {
    font-size: 17px;
    color: #FF6B00;
    font-weight: 600;

}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #ffffff;
    width: 100%;
    z-index: -1;
    left: 0;
    top: 35px;
    padding-top: 50px;
    height: 245px;
    border-radius: 0px 0px 36px 36px;
}

.dropdown-content a {
    float: none;
    color: black;
    padding: 6px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}

.dropdown-content a:hover {
    background-color: #ffffff;
}

.custommenu li a {
    /* color: rgba(17, 2, 29, 0.6);
    font-weight: 600; */

    background-color: #f6862e;
    color: rgba(17, 2, 29, 0.6);
    font-weight: 600;
    padding: 3px 10px;
    border-radius: 28px;

}

.custommenu li a:hover {
    /* font-size: 16px;
    color: #FF6B00;
    font-weight: 500; */



    background-color: #192A7A;
    /* color: rgba(17, 2, 29, 0.6); */
    color: #fff;
    font-weight: 500;
    padding: 3px 10px;
    border-radius: 28px;
}


nav ul li {
    list-style-type: none;
    margin: 0px 20px;
    font-size: 17px;
    padding-top: 10px;
    font-weight: 600;
}

/* .dropdown:hover .dropdown-content {
    display: block;
    border-radius: 0px 0px 36px 36px;
    background-color: #ffffff;
    box-shadow: 0 2px 6px 0 rgb(33 48 56 / 20%);
} */
.dropdown button {
    all: unset;
    color: rgba(17, 2, 29, 0.6);
    font-weight: 600;
}

.dropdown button:hover {
    all: unset;
    color: rgba(17, 2, 29, 0.6);
    font-weight: 600;
}

.submenu-content {
    display: inline-block;
    width: 24%;
    padding: 0 14px;
}

.submenu-content ul {

    display: block;
    padding-left: 0px;
    margin: 0 !important;
}

.submenu-content ul li a {
    color: rgba(17, 2, 29, 0.8) !important;
    font-weight: 500 !important;
    font-size: 14px !important;
    margin: 0 !important;
    cursor: pointer;
    padding: 0px !important;
    background-color: none !important;
}

.submenu-content ul li {
    list-style-type: disc !important;
    color: #FF6B00 !important;

}



.submenu-content ul li a:hover {
    color: #FF6B00 !important;

}

/* Web Header start */


/* sticky Header start */
#sticky {
    display: none;
    height: 10px;
}

.stickybuttons {
    position: fixed;
    top: 0px;
    display: flex;
}


.stickystatic {
    display: none;
}

.stickybuttons {
    background-color: #ffffff;
    width: 100%;
    height: 80px;
    box-shadow: 0 2px 6px 0 rgb(33 48 56 / 20%);
    padding: 16px 90px;
    left: 0;
    z-index: 11;
    top: 0;
    margin: 0;
    border-radius: 0px;
}

/* sticky Header end */

/* no right padding */
.norightpadding {
    padding-right: 0px
}

.invloginpad {
    padding-left: 8%;
}

.text-right p span {
    font-weight: 500;
}

/* -- Change end -- */

.menu-topfixed {
    top: 0;
    box-shadow: 0 0 30px rgb(0 0 0 / 20%) !important;
    -webkit-box-shadow: 0 0 30px rgb(0 0 0 / 20%) !important;
    -moz-box-shadow: 0 0 30px rgb(0 0 0 / 20%) !important;
    padding: 10px 0;
    position: fixed;
    background-color: #fff;
    z-index: 11111111111;
}

.custommenu li a:after {
    background: none repeat scroll 0 0 transparent;
    bottom: 0;
    content: "";
    display: block;
    height: 2px;
    left: 50%;
    position: absolute;
    background: #305197;
    transition: width 0.3s ease 0s, left 0.3s ease 0s;
    width: 0;
}

/* .custommenu li a:hover:after,
.custommenu li a.menuactive:after {
    width: 40%;
    left: 0;
} */

.header .navbar .navbar-collapse {
    padding: 0;
}

.header-contact {
    vertical-align: middle;
    padding: 0;
    margin: 2px 0 0 0;
}

.header-contact li {
    display: inline-block;
    vertical-align: middle;
}

.header-contact li:first-child {
    padding: 0 15px 0 0;
}

.header-contact li:last-child p {
    margin-bottom: 0;
    text-align: right;
    color: #305197;
}

.header-contact li:last-child p:first-child {
    font-size: 11px;
    line-height: 15px;
}

.header-contact li:last-child a {
    font-size: 15px;
    font-weight: 500;
    color: #305197 !important;
}

.header.menu-topfixed .logo-section img {
    width: 60%;
}

.mobile-menuicon {
    color: #000;
}

.burger.eleven {
    justify-content: space-around;
    align-items: flex-ends;
}

.burger {
    /*display: inline-flex; */
    /* flex-wrap: wrap; */
    /* justify-content: space-between; */
    width: 40px;
    height: 38px;
    padding: 10px 0px 10px 17px;
    cursor: pointer;
    overflow: hidden;
}

.burger span {
    width: 100%;
    height: 2px;
    background-color: #603085;
    transition: all 0.25s;
    float: right;
    margin: 2px;
}

.burger.eleven span:nth-child(2) {
    width: 60%;
}

.burger.eleven span:nth-child(3) {
    width: 80%;
}

.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 11;
    top: 0;
    left: 0;
    background-color: #F9F9F9;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
    text-align: center;
}

.sidenav a {
    padding: 10px 8px 8px 32px !important;
    text-decoration: none;
    font-size: 18px;
    color: #424242;
    display: block;
    transition: 0.3s;
    text-align: left;
}

.sidenav a:hover,
.sidenav a:focus {
    color: #49ACE0;
}

.sidenav .closebtn {
    position: absolute;
    top: 10px;
    right: 16px;
    font-size: 36px;
    margin-left: 50px;
    color: #000;
}

@media screen and (max-height: 450px) {
    .sidenav {
        padding-top: 50px;
        text-align: left;
    }

    .sidenav a {
        font-size: 18px;
    }
}

.mobile-menuicon {
    font-size: 26px;
    cursor: pointer;
    float: right;
    margin: 15px 0 0;
}

.sidenav .mobile-userlogin a:hover {
    color: inherit;
}

.sidenav .mobile-userlogin a:focus {
    background-color: inherit;
}

.sidenav .mobile-userlogin .open>a,
.sidenav .mobile-userlogin .open>a:focus,
.sidenav .mobile-userlogin .open>a:hover {
    background-color: #064D96 !important;
    border-color: #064D96 !important;
    color: #fff !important;
}

.mobile-menu .mynav li a:hover {
    background-color: inherit !important;
    color: #064D96;
}

.sidenav .reports-menu ul li {
    width: 100%;
    padding-left: 20px;
}

.sidenav .reports-menu ul li a {
    font-size: 16px;
    padding: 10px 8px 10px 32px !important;
}

.sidenav .mobile-userlogin a {
    font-size: 16px;
}

.mobile-menuicon {
    margin: 10px 0 0;
}

.nvmenus .dropdown-container {
    display: none;
    padding-left: 8px;
    height: 126px;
    overflow-y: scroll;
}

.nvmenus .dropdown-btn {
    all: unset;
    width: 100%;
    text-align: center;
    font-size: 20px;
    color: #603085;
    font-weight: 600;

}

.nvmenus .dropdown-container a {
    font-size: 16px !important;
    color: #F6862E !important;
    padding: 6px 6px 3px 8px !important
}

/* ----------> Header start <----------*/



/* ----------> Top Header start <----------*/

.topheader {
    background-color: #F5F5F5;
    padding: 4px;
}

.topheader ul {
    display: inline-flex;
    padding-left: 0px;
    list-style: none;
    margin: 0px;
}

.topheader ul li {
    font-size: 14px;
    color: #11021D;
    margin: 0 5px;

}

.nopadding-topheader {
    padding: 0px;
}

.mainheader-bg {
    background-color: #4B067D;
}

.mainheader {
    background-color: #FFFFFF;
    padding: 10px;
    border-radius: 38px;
    margin-top: 40px;
}

.mainheader-bg ul {
    display: inline-flex;
    padding-left: 0px;
    list-style: none;
    margin: 0;
}

.menucontact {
    text-align: end;
}

.menucontact button {
    padding: 8px 18px;
    background-color: #00C954;
    border: none;
    border-radius: 22px;
}

.menucontact button svg {
    vertical-align: middle;
}

.logo-section {
    text-align: center;
}

/* ----------> Top Header end <----------*/


/* ----------> Footer start <----------*/
.secondary-footer {
    /* background-color: #4B067D; */
    background-color: #192A7A;
    padding-top: 160px;
    padding-bottom: 40px;
}

.footer-logo p {
    color: #ffffffb8;
    font-weight: 400;
    font-size: 14px;
    line-height: 160%;
    margin-top: 26px;
}

.secondary-footer h5 {
    font-weight: 500;
    font-size: 14px;
    line-height: 160%;
    color: #FFFFFF;
}

.secondary-footer ul {
    padding-left: 0px;
    list-style: none;
}

.secondary-footer ul li {
    /* color: #ffffffb8; */
    color: #ffffff;

    margin: 6px 0;
    cursor: pointer;
}

.secondary-footer ul li:hover {
    /* color: #ffffff; */
    color: #ffffffb8;


}

.secondary-footer ul li span svg {
    vertical-align: middle;
}

.footeremail {
    margin-top: 16px !important;
}

.footer-quicklinks {
    margin-left: 26px;
}

.bottomfooter {
    /* background-color: #F6862E; */
    background-color: #FD6603;

    border-top: 2px solid #FFF;
    padding: 8px;
}

.bottomfooter p {
    color: #4B067D;
    text-align: center;
    margin: 0;
}

.Copyright {
    color: #ffffff;
}

/* ----------> Footer End <----------*/


/* ----------> Home Page Start <----------*/
.homesection1-bg {
    background-color: #4B067D;
    padding-bottom: 60px;
    padding-top: 56px;
}

.homesection1-bg .contents .larabtn {
    background-color: rgba(255, 255, 255, 0.12);
    padding: 4px 15px;
    border-radius: 20px;
    border: none;
    color: rgba(255, 255, 255, 0.88);
    font-size: 12px;
    letter-spacing: 0.002em;
}

.homesection1-bg .contents button svg {
    vertical-align: middle;
}

.homesection1-bg .contents h1 {
    padding-right: 56px;
    font-weight: 700;
    color: #ffffff;
    line-height: 138%;
    font-size: 30px;
}

.medical-tech {
    /* color: #F6862E; */
    color: #F6862E;
}

.homesection1-bg .contents p {
    color: rgba(255, 255, 255, 0.8);
    line-height: 160%;
    margin-top: 26px;
    font-weight: 400;
    letter-spacing: 0.002em;
    padding-right: 56px;
}

.contactbtn-sec {
    margin-top: 20px;
}

.homesection1-bg .contactbtn-sec ul {
    padding-left: 0px;
    list-style: none;
    display: inline-flex;
}

.homesection1-bg .contactus-btn button {
    background-color: #F6862E;
    border: 1px solid #F6862E;
    padding: 8px 24px;
    border-radius: 20px;
    color: #ffffff;

}

.homesection1-bg .contactus-btn button:hover {
    background-color: #00000042;
    border: 1px solid #ffffff;
}

.homesection1-bg .viewproducts-btn button {
    background-color: #4B067D;
    padding: 8px 26px;
    border-radius: 20px;
    border: 1px solid #F6862E;
    color: #F6862E;
    margin-left: 22px;

}

.homesection1-bg .viewproducts-btn button:hover {
    background-color: #00000042;
    border: 1px solid #ffffff;
    color: #ffffff;

}

.ouroffer ul {
    padding-left: 0px;
    list-style: none;
    display: inline-flex;
    color: #ffffff;

}

.ouroffer ul li {
    font-weight: 500;
}

.ouroffer p {
    font-size: 12px;
    color: rgba(255, 255, 255, 0.8);
}

.dot {
    background-color: #F6862E;
    height: 7px;
    width: 7px;
    border-radius: 4px;
    vertical-align: middle;
    margin: 0 15px;
    margin-top: 7px;
}


.medicalequipments-bg {
    background-color: #ffffff;
    box-shadow: 0px 4px 35px 16px rgba(255, 107, 0, 0.25);
    padding: 20px;
    border-radius: 10px;
    height: 426px;
    width: 100%;
    position: relative;

}

.medicalequipments-bg img {
    max-width: 100%;
}

.homesection2-bg {
    /* background-color: #F5F5F5; */
    background-color: #FAF4FF;

    padding-bottom: 50px;
}

.homesection2-bg .sectionheader {
    background-color: #4b067d14;
    width: 290px;
    border-radius: 20px;
    text-align: center;
}

.homesection2-bg .sectionheader p {
    color: #4B067D;
    font-weight: 500;
    padding: 4px;
}

.homesection2-bg .content-left h5 {
    font-weight: 500;
    font-size: 18px;
    line-height: 148%;
    color: #11021D;
    margin-top: 22px;
}

.homesection2-bg .content-left {
    padding-right: 20px;
}

.homesection2-bg .sec-responsive {
    padding-top: 60px;
}

.homesection2-bg .content-right p {
    font-weight: 400;
    font-size: 14px;
    line-height: 148%;
    color: rgba(17, 2, 29, 0.72);
}

.homesection2-bg .content-right .our-medical {
    padding-top: 42px;
    padding-bottom: 8px;
}

.homesection2-bg .content-right button {
    background-color: #4B067D;
    border: none;
    border-radius: 20px;
    color: #ffffff;
    padding: 8px 22px;
    margin-top: 10px;
}

.homesection2-bg .content-right button:hover {
    background-color: #F6862E;
}

.homesection2-bg .content-right button svg {
    vertical-align: middle;
}

.homesection2-bg ul {
    padding-left: 0px;
    list-style: none;
    display: inline-flex;
    margin-bottom: 4px;
}

.homesection2-bg ul li svg {
    margin-right: 8px;
    margin-top: 9px;
}

.homesection3-bg {
    background-color: #FFFFFF;
    padding-bottom: 50px;
}

.homesection3-bg .sectionheader {
    background-color: #4b067d14;
    width: 104px;
    border-radius: 20px;
    text-align: center;
}

.homesection3-bg .sectionheader p {
    color: #4B067D;
    font-weight: 500;
    padding: 4px;
}

.homesection3-bg .content-right h5 {
    font-weight: 500;
    font-size: 18px;
    line-height: 148%;
    color: #11021D;
    margin-top: 22px;
}

.homesection3-bg .content-right {
    padding-top: 26px;
}

.homesection3-bg .sec-responsive {
    padding-top: 60px;
}

.homesection3-bg .viewequipments {
    color: #F6862E;
    margin-top: 24px;
    cursor: pointer;
}

.homesection3-bg .viewequipments svg {
    vertical-align: middle;
}

.homesection3-bg .viewequipments:hover {
    color: #F6862Ed6;
}

.homesection3-bg .content {
    font-weight: 400;
    font-size: 14px;
    line-height: 148%;
    color: rgba(17, 2, 29, 0.72);
}

.homesection3-bg .image-left {
    background-color: #FAF7FD;
    width: 100%;
    height: 370px;
    border-radius: 6px;
    overflow: hidden;
    /* position: relative; */
}

.homesection3-bg .image-left img {
    /* position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 100%;
    padding: 12px;
    height: 100%; */
    max-width: 100%;
    border-radius: 5px;
}

.homesection5-bg {
    /* background-color: #F5F5F5; */
    background-color: #FAF4FF;

    padding-bottom: 50px;
}

.homesection5-bg .sec-responsive {
    padding-top: 46px;
}

.homesection5-bg .sectionheader {
    background-color: #4b067d14;
    width: 130px;
    border-radius: 20px;
    text-align: center;
    margin: 0 auto;
}

.homesection5-bg .sectionheader p {
    color: #4B067D;
    font-weight: 400;
    padding: 4px;
}

.homesection5-bg h5 {
    font-weight: 500;
    font-size: 18px;
    line-height: 148%;
    color: #11021D;
    text-align: center;
    padding: 0px 325px;
    margin-top: 20px;
    margin-bottom: 12px;
}

.homesection5-bg .product-bg {
    background-color: #FAF4FF;
    width: 220px;
    height: 220px;
    border-radius: 16px;
    position: relative;
}

.homesection5-bg .product-bg img {
    /* margin: auto;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0; */
    width: 100%;
    height: 100%;
}

.homesection5-bg .border {
    border: 1.5px solid rgba(75, 6, 125, 0.16);
    border-radius: 16px;
    padding: 20px;
    background-color: #ffffff;
}

.homesection5-bg .product-detail h6 {
    font-weight: 500;
    font-size: 16px;
    line-height: 148%;
    color: #11021D;
}

.homesection5-bg .product-detail p {
    font-weight: 400;
    font-size: 14px;
    line-height: 160%;
    color: rgba(17, 2, 29, 0.72);
}

.homesection5-bg .Ourproduct-images {
    display: inline-block;
    width: 23%;
    margin: 12px 12px 0 8px;
}

.homesection5-bg .productlink {
    height: 25px;
    width: 25px;
    border-radius: 25px;
    border: 1px solid rgba(75, 6, 125, 0.16);
    position: relative;
    margin-left: 188px;
    cursor: pointer;
}

.homesection5-bg .productlink:hover {
    background-color: #4B067D;
}

.homesection5-bg .productlink span svg {
    position: absolute;
    right: 0px;
    top: 0;
    left: 0px;
    bottom: 0px;
    margin: auto;
}


.homesection6-bg {
    background-color: #FFFFFF;
    /* padding-bottom: 50px; */
}

.homesection6-bg .sectionheader {
    background-color: #4b067d14;
    width: 100px;
    border-radius: 20px;
    text-align: center;
    margin: 0 auto;
}

.homesection6-bg h5 {
    font-weight: 500;
    font-size: 18px;
    line-height: 148%;
    color: #11021D;
    text-align: center;
    padding: 0px 325px;
}

.homesection6-bg .sectionheader p {
    color: #4B067D;
    font-weight: 400;
    padding: 4px;
}

.homesection6-bg .sec-responsive {
    padding-top: 46px;
}

.homesection6-bg .quotes {
    text-align: center;
    margin-top: 24px;
}

.homesection6-bg .quotes p {
    color: #F6862E;
    font-weight: 500;
    font-size: 14px;
    line-height: 160%;
    margin-top: 24px;
}

.homesection6-bg .Outstanding-content {
    font-weight: 400;
    font-size: 14px;
    line-height: 172%;
    color: rgba(17, 2, 29, 0.88);
    text-align: center;
    padding: 0px 220px;
    margin-top: 20px;
}

.clinichead {
    color: #4B067D;
    font-weight: 500;
    font-size: 16px;
    line-height: 160%;
    text-align: center;
    margin-top: 16px;
}

.owl-carousel .owl-item img {
    max-width: 100% !important;
    width: initial;
    margin: 0 auto;
}

.home-owl-carousel .owl-next {
    right: 0px !important;
    position: absolute;
    top: 30px;
}

.home-owl-carousel .owl-prev {
    left: 0px !important;
    position: absolute;
    top: 30px;
}

.owl-carousel .owl-nav button.owl-next,
.owl-carousel .owl-nav button.owl-prev,
.owl-carousel button.owl-dot {
    background: 0 0;
    color: inherit;
    border: none;
    padding: 0 !important;
    background-color: #ffffff;
    /* width: 80px; */
    width: 0px;

    height: 246px;
}

.innovation-products {
    background-color: #FAF4FF;
    position: relative;
}

.innovation-products .product-bgclr {
    background-color: #F6862E;
    border-radius: 20px;
    width: 100%;
    height: 220px;
    position: relative;
    top: 100px;
}

.productbgimg-content {
    padding: 18px 65px;
}

.innovation-products .product-bgimg {
    background-image: url("../images/innovation-bg1.svg");
    background-repeat: no-repeat;
    background-position: center;
    border-radius: 6px;
    height: 220px;
    width: 100%;
    border-radius: 20px;
    border: 4px solid #FFF;
}

.innovation-products button {
    background-color: #FAF4FF;
    padding: 8px 24px;
    border-radius: 20px;
    border: none;
    color: #4B067D;
    margin-top: 8px;
}

.innovation-products button:hover {
    background-color: #4B067D;
    color: #FAF4FF;
    border: 1px solid #4B067D;
}

.innovation-products h2 {
    font-weight: 600;
    font-size: 30px;
    line-height: 148%;
    color: #11021D;

}

.displayblock-tittle {
    display: inline-block;
    width: 55%;
}

.displayblock-img {
    display: inline-block;
    /* width: 44%; */
    text-align: end;
    float: right;

}

.displayblock-img img {
    /* vertical-align: unset;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    margin: auto; */
    width: 100%;
    padding: 8px;
}

#counter {
    font-weight: 700;
    font-size: 36px;
    line-height: 148%;
    color: #4B067D;
}

#counters {
    font-weight: 700;
    font-size: 36px;
    line-height: 148%;
    color: #4B067D;
}

.countersection {
    display: inline-block;
    width: 40%;
    margin-top: 30px;
}

.countersection p {
    font-weight: 400;
    font-size: 13px;
    line-height: 148%;
    color: rgba(17, 2, 29, 0.6);
}

/* banner slider */
#myCarousel .carousel-control .glyphicon {
    color: #ffffff !important;
}

#myCarousel img {
    margin: auto;
}

.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}

.carousel-control.left {
    z-index: 1;
    background-image: none !important;
}

.carousel-control.right {
    z-index: 1;
    background-image: none !important;
}

.carousel-control .glyphicon-chevron-left,
.carousel-control .icon-prev {
    color: #4B067D;
    font-size: 50px;
    margin-top: -30px;
}

.carousel-control .glyphicon-chevron-right,
.carousel-control .icon-next {
    color: #4B067D;
    font-size: 50px;
    margin-top: -30px;
}

.carousel-control {
    opacity: unset;
}

.carousel-control .icon-next:hover {
    color: #F6862E;
}

.carousel-control .icon-prev:hover {
    color: #F6862E;
}

/* banner slide */
/* ----------> Home page End <----------*/



/* ----------> Product page start <----------*/
.mainheader-productbg {
    background-color: #4B067D;
    height: 380px;
    position: relative;
}

.page-tittle h1 {
    font-weight: 700;
    font-size: 30px;
    line-height: 148%;
    color: #FFFFFF;
    padding-right: 208px;
    padding-top: 50px;

}

.mainheader-productbg .topbackground {
    position: absolute;
    right: -60px;
    top: 35px;

}


.productsmain-bg {
    background-color: #FAF7FD;
    padding-top: 50px;
}

.productsmain-bg .section-bg {
    background-color: #ffffff;
    width: 100%;
    padding: 14px;
    border-radius: 8px;
}

.productsmain-bg .product-bg {
    background-color: #FAF7FD;
    width: 100%;
    height: 200px;
    position: relative;
    border-radius: 8px;
}

.productsmain-bg .section-bg p {
    font-weight: 500;
    font-size: 16px;
    line-height: 142%;
    color: #000000;
    padding-top: 12px;
    margin-bottom: 0px;
    height: 60px;

}

.productsmain-bg .product-bg img {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    margin: auto;
    max-width: 100%;
    max-height: 100%;
}

.productsmain-bg .product-section {
    display: inline-block;
    width: 23.5%;
    margin: 0 6px 0 8px;
    vertical-align: top;
}

.product-row {
    margin-bottom: 20px;
}

.bgoverride {
    background-color: #FAF7FD;
}

/* ----------> Product page end <----------*/


/* ----------> Lead glass start <----------*/
.page-tittle p {
    font-weight: 400;
    font-size: 16px;
    line-height: 160%;
    color: rgba(255, 255, 255, 0.8);
    padding-right: 168px;
}

.glassproduct-bg {
    background-color: #F5F5F5;
    padding-top: 60px;
}

.materials p {
    font-weight: 500;
    font-size: 18px;
    line-height: 160%;
    color: #4B067D;
}

.glassproduct-bg .product-content ul {
    padding-left: 0px;
    display: inline-flex;
    list-style: none;
    margin-bottom: 10px;
}

.glassproduct-bg .product-content ul li img {
    padding-right: 12px;
}

.glassproduct-bg .product-content ul li {
    font-weight: 400;
    font-size: 14px;
    line-height: 160%;
    color: #000000;
}

.product-views .productview-sec {
    display: inline-block;
    width: 32%;
    margin: 0 6px 0 6px;
}

.product-views .outer-bg {
    background-color: #FFFFFF;
    padding: 14px;
    border-radius: 12px;
}

.product-views .outer-bg img {
    width: 100%;
    /* max-width: 100%; */
}

.product-views .inner-bg {
    background-color: #F5E8FF;
    width: 100%;
    height: 300px;
    border-radius: 12px;
    text-align: center;
    padding: 14px 40px;
}

.product-views .productview-sec p {
    font-weight: 500;
    font-size: 18px;
    line-height: 21px;
    color: #4B067D;
    padding-top: 12px;
    margin-bottom: 0px;
}

.section-row {
    margin-bottom: 15px;
}

.responsive-row {
    padding-bottom: 46px;
}

.bgoverride1 {
    background-color: #F5F5F5;
}

/* ----------> Lead glass end <----------*/


/* ----------> Gallery page start <----------*/

.galleryproduct-bg {
    background-color: #FAF7FD;
    padding-top: 50px;
}

.bgoverride2 {
    background-color: #FAF7FD;
}

.galleryproduct-bg .gallery-content h6 {
    font-weight: 500;
    font-size: 20px;
    line-height: 160%;
    color: #4B067D;
}

.galleryproduct-bg .gallery-content p {
    font-weight: 400;
    font-size: 14px;
    line-height: 160%;
    color: #000000;
}

.mygalleryimag-sevtion4 .larg-img {
    width: 23.8%;
}

.small-img {
    display: inline-block;
    /* width: 25%; */
    width: 23.2%;
    height: 210px;
    background: #FFFFFF;
    border-radius: 4px;
    margin: 0 8px;
}

.small-img img {
    width: 100%;
    height: 100%;
    padding: 12px;
    border-radius: 18px;
}

.landscap-img img {
    width: 100%;
    height: 100%;
    padding: 12px;
    border-radius: 18px;
}

.portrait-img img {
    width: 100%;
    height: 100%;
    padding: 12px;
    border-radius: 18px;
}

.larg-img img {
    width: 100%;
    height: 100%;
    padding: 12px;
    border-radius: 18px;
}

.landscap-img {
    display: inline-block;
    width: 46%;
    height: 210px;
    background: #FFFFFF;
    border-radius: 4px;
}

.larglandscape-img img {
    width: 100%;
    height: 100%;
    padding: 12px;
    border-radius: 18px;
}

/* .gallery-row1 {
    padding-top: 50px;
} */

.larg-img {
    display: inline-block;
    width: 21%;
    height: 210px;
    background: #FFFFFF;
    border-radius: 4px;
    margin: 0 4px;
    vertical-align: top;
}

.portrait-img {
    display: inline-block;
    width: 32%;
    height: 430px;
    background: #FFFFFF;
    border-radius: 4px;
    margin-left: 5px;
    overflow: hidden;
}

/* .larglandscape-img {
    display: inline-block;
    width: 65%;
    height: 210px;
    background: #FFFFFF;
    border-radius: 4px;
    margin-left: 5px;
}  */

.mygalleryimag-sevtion3 .larglandscape-img {
    display: inline-block;
    width: 21%;
    height: 210px;
    background: #FFFFFF;
    border-radius: 4px;
    margin: 0 4px;
    vertical-align: top;

}

.mygalleryimag-sevtion3 .grid1 {
    left: 22%;
}

.mygalleryimag-sevtion3 .grid2 {
    left: 44%;
}

.mygalleryimag-sevtion3 {
    position: relative;
    top: 0px;
}

.mygalleryimag-sevtion2 {
    margin-top: 12px;
}

.mygalleryimag-sevtion3 .larglandscape-img {
    position: absolute;
    /* z-index: 1111; */
    bottom: 5px;
}

.mygalleryimag-sevtion4 {
    margin-top: 8px;
}

/* ----------> Gallery page end <----------*/



/* ----------> Contact-Us page start <----------*/

.contactus-homesection2-bg {
    background-color: #FAF4FF;
}

.contactus-homesection2-bg .content-left {
    font-weight: 600;
    margin-left: 0px;
    margin-right: 150px;
    margin-top: 150px;
    margin-bottom: 150px;

}

.contactus-homesection2-bg .content-left p {
    font-weight: 600;
    font-size: 36px;
    line-height: 142%;
    color: #11021D;
    margin-right: 104px;
}

.contactus-homesection2-bg .content-right label {
    font-weight: 500;
    font-size: 14px;
    line-height: 24px;
    letter-spacing: 0.5px;
    color: #20102B;

}


.homesection1-bg-contactus {
    /* background-color: #4B067D; */
    padding-bottom: 60px;
    padding-top: 56px;
}

.homesection1-bg-contactus .contents .larabtn {
    background-color: rgba(255, 255, 255, 0.12);
    padding: 4px 15px;
    border-radius: 20px;
    border: none;
    color: rgba(255, 255, 255, 0.88);
    font-size: 12px;
    letter-spacing: 0.002em;
}

.homesection1-bg-contactus .contents button svg {
    vertical-align: middle;
}

.homesection1-bg-contactus .contents h1 {
    padding-right: 56px;
    font-weight: 700;
    color: #FFFFFF;
    line-height: 138%;
    margin-top: 0px;
}

.homesection1-bg-contactus .contents p {
    color: rgba(255, 255, 255, 0.8);
    line-height: 160%;
    margin-top: 26px;
    font-weight: 400;
    letter-spacing: 0.002em;
    padding-right: 56px;
    height: 50px;
}

.homesection1-bg-contactus .contactbtn-sec ul {
    padding-left: 0px;
    list-style: none;
    display: inline-flex;
}

.homesection1-bg-contactus .contactus-btn button {
    background-color: #F6862E;
    padding: 8px 24px;
    border-radius: 20px;
    border: none;
    color: #4B067D;
}

.homesection1-bg-contactus .viewproducts-btn button {
    background-color: #4B067D;
    padding: 8px 26px;
    border-radius: 20px;
    border: 1px solid #F6862E;
    color: #F6862E;
    margin-left: 22px;
}

.contactus-homesection2-bg .content-right input {
    width: 100%;
    border-radius: 4px;
    border: 1px solid #E2E2E0;
    height: 36px;
    margin-top: 0px;
    margin-bottom: 18px;
    padding: 6px 12px;
    height: 44px;
}

.contactus-homesection2-bg .content-right #message {
    width: 100%;
    border-radius: 4px;
    border: 1px solid #E2E2E0;
    height: 36px;
    margin-top: 0px;
    margin-bottom: 18px;
    padding: 8px 12px;
    height: 90px;
    resize: none;
}

.contactus-homesection2-bg .content-right {
    margin-top: 60px;
}

.contactus-homesection2-bg .content-right .messageinput input {
    height: 80px;
}

.contactus-homesection2-bg .content-right button {
    background-color: #F6862E;
    border: none;
    color: #ffffff;
    padding: 8px 18px;
    border-radius: 24px;
}

.middle-footer {
    margin-top: 40px;
}

.contact-us-address {
    padding-top: 50px;
}

.contact-us-address p {
    font-weight: 600;
    font-size: 18px;
    line-height: 160%;
    color: rgba(255, 255, 255, 0.36);
    margin-bottom: 12px;
}

.contact-us-address p span svg {
    vertical-align: middle;
    margin-right: 4px;
}

.contactsubheader-bg {
    background-color: #4B067D;
}

.contactsubheader-bg .contact-us-address ul {
    padding-left: 0px;
    list-style: none;
}

.contactsubheader-bg .contact-us-address .white {
    font-weight: 400;
    font-size: 14px;
    line-height: 160%;
    color: #FFFFFF;
    cursor: pointer;
}

.contactsubheader-bg .contact-us-address .time {
    font-weight: 400;
    font-size: 13px;
    line-height: 160%;
    color: rgba(255, 255, 255, 0.8);
    margin-top: 12px;
}

.override4 {
    position: relative;
    top: -8px;
}


.linear-gradient {
    background: linear-gradient(198.41deg, #4B067D 31.9%, #F6862E 122.35%, #A592B3 122.36%);
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.Main-content-contactus .topbackground {
    position: absolute;
    right: -240px;
    top: -37px;
}

/* ----------> Contact-Us page end <----------*/




/* ----------> Abount-Us page start <----------*/



.aboutus-homesection2-bg {
    background-color: #FAF4FF;
}

.aboutus-contentsection {
    padding: 20px;
}

.aboutus-contentsection h5 {
    font-weight: 500;
    font-size: 26px;
    line-height: 160%;
    color: #4B067D;
}

.aboutus-contentsection p {
    font-weight: 400;
    font-size: 16px;
    line-height: 160%;
    color: #000000;
}

.about-outerbg {
    background-color: #ffffff;
    width: 100%;
    height: 201px;
    border-radius: 8px;
    padding: 12px;
}

.aboutus-imagsection {
    padding-top: 30px;
}

.about-innerbg {
    background-color: #FAF7FD;
    width: 100%;
    height: 100%;
    border-radius: 5px;
    position: relative;
}

.about-innerbg img {
    /* position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto; */
    width: 100%;
    height: 100%;
}

.abbouts-maincontent p {
    font-weight: 400;
    font-size: 16px;
    line-height: 160%;
    color: #000000;
}

.abbouts-maincontent h4 {
    font-weight: 500;
    font-size: 20px;
    line-height: 160%;
    color: #4B067D;
}

.abbouts-maincontent h5 {
    font-weight: 500;
    font-size: 18px;
    line-height: 160%;
    color: #F6862E;

}

.abbouts-maincontent .sec-responsive {
    padding-top: 26px;
}

/* ----------> Abount-Us page end <----------*/




/* ----------> correction index page<----------*/


.ouroffer {
    font-size: 13px;

}

.lara-font-A {
    font-size: 13px;

}

.lara-font-LR {
    font-size: 17px;
}

.footer-mainpages li {
    font-size: 16px;
}

.footer-mainpages li a {
    font-size: 16px;
    text-decoration: none;
}

.footer-quicklinks a {
    /* text-decoration: none; */
    color: #ffffff;
}

.footer-quicklinks a:hover {
    color: #ffffffb8;
}

.footer-logo p {
    /* color: #ffffffb8;
    font-weight: 400;
    font-size: 14px;
    line-height: 160%; */
    margin-top: 5px !important;
}

.footer-logo hr {
    margin-top: 8px;
    margin-bottom: 7px;
    margin-left: -1px;
    border: 0;
    width: 93%;
    border-top: 1px solid #eee;
}

/* ----------> correction index page< end----------*/






/* Web Header start */

nav {
    height: 66px;
    width: 100%;
    background-color: #FFFFFF;
    border-radius: 160px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0px 12px 0px 32px;
    position: relative;
    z-index: 1;
    margin-top: 50px;

}

nav ul {
    display: flex;
    cursor: pointer;
    padding-left: 0px;
    margin: 0;
}

/* #0061D3 */

nav button {
    background: linear-gradient(to right, #07C877, #0061D3);
    color: #fff;
    border: none;
    padding: 12px 20px;
    border-radius: 100px;
    font-weight: 500;
    font-size: 16px;
    line-height: 12px;
}

nav button span {
    vertical-align: middle;

}

.dropdown {
    float: left;
    overflow: hidden;
    position: unset;
}


.dropdown .dropbtn {
    font-size: 16px;
    color: rgba(17, 2, 29, 0.6);
    padding: 0 8px;
    border-radius: 28px;
    background-color: #f6862e;

}

.dropdown .dropbtn:hover {
    font-size: 16px;
    /* color: #FF6B00; */
    font-weight: 500;

    background-color: #192A7A;
    /* color: rgba(17, 2, 29, 0.6); */
    color: #fff;
    /* font-weight: 500; */
    padding: 0 8px;
    border-radius: 28px;

}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #ffffff;
    width: 100%;
    z-index: -1;
    left: 0;
    top: 48px;
    padding-top: 50px;
    height: 245px;
}

.dropdown-content a {
    float: none;
    color: black;
    padding: 6px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}

.dropdown-content a:hover {
    background-color: #ffffff;
}


#menu li a:hover {
    font-size: 17px;
    /* color: #F6862E; */
    font-weight: 500;
    text-decoration: none;
    color: #fff;
}


/* .dropdown:hover .dropdown-content {
    display: block;
    border-radius: 0px 0px 36px 36px;
    background-color: #ffffff;
    box-shadow: 0 2px 6px -2px rgb(33 48 56 / 20%);
} */

.submenu-content {
    display: inline-block;
    width: 24%;
    padding: 0 14px;
}

.submenu-content ul {
    list-style: inherit !important;
    display: block;
    padding-left: 0px;
    margin: 0 !important;
}

.custommenu .submenu-content ul li a {
    color: rgba(17, 2, 29, 0.8) !important;
    font-weight: 600 !important;
    font-size: 16px !important;
    margin: 0 !important;
    cursor: pointer;
    padding: 0px !important;
    background-color: #ffffff !important;
}

.custommenu .submenu-content ul li a:hover {
    color: #FF6B00 !important;

}


.logoradiuss {
    border-radius: 81px;
    /* position: fixed;
    left: 136px;
    top: 65px; */
}

.logo-section a img {
    display: inline-block;
}


.logo-section-left {
    margin-left: -86px;
}

/* Web Header end */


/* sticky Header start */
#sticky {
    display: none;
    height: 10px;
}

.stickybuttons {
    position: fixed;
    top: 0px;
    display: flex;
}


.stickystatic {
    display: none;
}

.stickybuttons {
    background-color: #ffffff;
    width: 100%;
    height: 80px;
    box-shadow: 0 2px 6px 0 rgb(33 48 56 / 20%);
    padding: 16px 90px;
    left: 0;
    z-index: 11;
    top: 0;
    margin: 0;
    border-radius: 0px;
}

.stickybuttons .dropdown:hover .dropdown-content {
    box-shadow: 0 2px 6px -2px rgb(33 48 56 / 20%);
}

/* sticky Header end */


.bw-clr {
    background-color: #fff;
    width: 185px;
    height: 185px;
    position: relative;
    border-radius: 127px;
    padding-top: 11px;
}


/* Whatsapp chat box start */

#whats-chat {
    position: fixed;
    right: 1%;
    bottom: 8%;
    height: 60px;
    width: 60px;
    background: #25D366;
    padding: 12px;
    border-radius: 60px;
    z-index: 11;
}

#whats-chat:hover {
    cursor: pointer;
    box-shadow: 2px 2px 15px #ccc;
    bottom: 8%;
}

#close-box {
    cursor: pointer;
}

#send-btn {
    cursor: pointer;
}

/*===============================*/
#chat-box {
    position: fixed;
    right: -500px;
    bottom: 18%;
    width: 250px;
    height: 200px;
    transition: all .5s;
    z-index: 111;
}

#chat-top {
    width: 100%;
    line-height: 2;
    background: rgb(18, 140, 126);
    color: white;
    text-align: center;
    border-radius: 5px 5px 0 0;
    padding: 10px 10px;
}

#chat-msg {
    background: #ece5dd;
    padding: 10px;
    border-radius: 0 0 5px 5px;
    box-shadow: 0 0 25px -10px #999;
}

#chat-msg p {
    font-size: 14px;
    padding: 5px;
    background: white;
    border-radius: 5px 5px 25px 5px;
    margin-bottom: 10px;
}

#chat-form {
    display: flex;
    margin-top: 28px;
}

.chat-in {
    width: 80%;
}

#chat-form input {
    border-radius: 5px 5px 15px 5px;
    border: none;
    outline: none;
    font-size: 14px;
    padding: 5px;
    line-height: 2;
}

#send-btn {
    width: 20%;
    padding: 0 5px;
}

#chat-top-right {
    float: right;
    padding: 5px 0;
}

#chat-box:after {
    content: '';
    position: absolute;
    top: 58%;
    left: 90%;
    width: 0;
    height: 0;
    border-top: 25px solid transparent;
    border-bottom: 25px solid transparent;

    border-right: 0px solid #ece5dd;
}

.right {
    float: right
}

.clear {
    clear: both
}

.comp {
    font-size: 13px;
    font-weight: 700;
    line-height: 18px;
    color: rgba(0, 0, 0, 0.4);
}

.chat-logo {
    background: #fff;
    width: 36px;
    height: 36px;
    border-radius: 50%;
    padding: 6px;
}

.ml-1 {
    margin-left: 2px;
}

/* Whatsapp chat box end */


/* Google review start*/
.review {
    top: 71%;
    width: 62px;
    position: fixed;
    z-index: 999;
    height: 70px;
    right: 1%;
}

/* .review:hover {
    cursor: pointer;
    box-shadow: 2px 2px 15px #ccc;
    border-radius: 60px;
    width: 60px;
    height: 60px;
} */

.review img {
    width: 60px;
    height: 60px;
}

/* Google review end*/



/* Maginifying popup start */


.portfolio-item {
    position: relative;
}

.portfolio-item .portfolio-overlay {
    padding: 20px;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
    border-radius: 4px;
}

.portfolio-item .portfolio-overlay .portfolio-description {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

.portfolio-item .portfolio-overlay .portfolio-description .portfolio-info {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 99;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
    text-align: center;
}

.portfolio-item .portfolio-overlay .portfolio-description .portfolio-info .portfolio-title {
    font-size: 20px;
    font-weight: 700;
    display: block;
    color: #fff;
    margin-bottom: 15px;
}

.portfolio-item .portfolio-overlay .portfolio-description .portfolio-info .icon-btn {
    width: 40px;
    height: 40px;
    line-height: 40px;
    display: inline-block;
    text-align: center;
    background: #ff6b00;
    color: #fff;
    border-radius: 50px;
}

.portfolio-item .portfolio-overlay .portfolio-description .portfolio-info .icon-btn i {
    font-size: 14px;
    color: #fff;
}

.portfolio-item:hover .portfolio-overlay {
    opacity: 1;
    background: rgb(75 6 125 / 20%);
}

.icon-btn i {
    font-size: 20px !important;
    padding: 9px;
}




/* Maginifying popup end */






.glyphicon {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.glyphicon-chevron-left:before {
    content: "\e079";
}


/* ----------> changed Gallery start <----------*/

.gallarylist h2 {
    font-weight: 600;
    font-size: 20px;
    line-height: 138%;
    color: #FD6603;
    margin-top: 14px;
    margin-bottom: 10px;
}

.gallarylist ul {
    padding-left: 22px;
}

.gallarylist ul li {
    margin-bottom: 2px;
    color: #4B067D;
}

/* .gallerylist2{
    margin-top: 14px;
 }
 .gallerylist3{
    margin-top: 14px;
 } */
/* ----------> changed Gallery end <----------*/


/* ----------> index start <----------*/

/* .index-content img {
    max-width: 30%;
    text-align: center;
    border-color: linear-gradient(to right, #07C877, #0061D3);
    border-width: 4px;
    border-style: solid;
} */

.index-content {
    text-align: center;

}

/* arrow start */
.arrow-container {
    width: 100px;
    height: 100px;
    margin: 0 auto;
    position: absolute;
    bottom: 25px;
    right: 22px;
    cursor: pointer;
}

.arrow-1 {
    width: 100px;
    height: 100px;
    background: #F6862E;
    opacity: 0.5;
    border-radius: 50%;
    position: relative;
    top: -79px; 
}

.arrow-3 {
    /* width: 60px;
    height: 60px;
    background: #4B067D;
    border-radius: 50%;
    position: absolute;
    top: 20px;
    left: 20px;
    z-index: 1;
    display: table; */

   display: block;
    position: relative;
    top: 11px;
    left: 11px;
    /* background: #fff; */
    width: 79px;
    height: 79px;
    border-radius: 58%;
    border-style: solid;
    border-width: thick;
    /* margin: 0em; */
    border-color: #603085;
}

.arrow-2 {
    width: 60px;
    height: 60px;
    background: #F6862E;
    border-radius: 50%;
    position: absolute;
    top: 20px;
    left: 20px;
    z-index: 1;
    display: table;
}



/* .arrow-2:before {
    width: 52px;
    height: 52px;
    content: "";
    border: 2px solid #ffffff;
    border-radius: 50%;
    position: absolute;
    top: 4px;
    left: 4px;
} */

.arrow-2 i.fa {
    font-size: 30px;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    color: #ffffff;
}

/* Custom Animate.css */

.animated.hinge {
    -webkit-animation-duration: 2s;
    animation-duration: 2s;
}

@-webkit-keyframes zoomIn {
    0% {
        opacity: 0;
        -webkit-transform: scale3d(0.4, 0.4, 0.4);
        transform: scale3d(0.4, 0.4, 0.4);
    }

    50% {
        opacity: 0.5;
    }

    100% {
        opacity: 0;
    }
}

@keyframes zoomIn {
    0% {
        opacity: 0;
        -webkit-transform: scale3d(0.4, 0.4, 0.4);
        transform: scale3d(0.4, 0.4, 0.4);
    }

    50% {
        opacity: 0.5;
    }

    100% {
        opacity: 0;
    }
}

.zoomIn {
    -webkit-animation-name: zoomIn;
    animation-name: zoomIn;
}

/* arrow end */
/* 
.aligncenter {
    text-align: center;
} */

/* 
.lefttopimg {
    width: 6%;
    position: absolute;
    left: 619px;
    top: 281px;
}

.righttopimg {
    width: 6%;
    position: absolute;
    left: 869px;
    top: 39px;

} */



.lefttopimg {
    width: 20%;
    position: absolute;
    left: 0;
    bottom: 0;

}

.righttopimg {
    width: 20%;
    position: absolute;
    right: 0;

}

.aligncenter {
    position: relative;
}

.indeximages {
    width: 30%;
    margin: auto;
    padding-top: 30px;
    position: relative;
}

.main-img {
    width: 100%;
}

.index-logo {
    width: 100%;
}

/* ----------> index end <----------*/